ICA Client 10.150

Print Friendly, PDF & Email

newcitrixlogo

Voordat je deze update gaat installeren, lees dan eerst even de onderstaande quote van Michael Roth:

After installing this version (10.150) of the client, you can no longer use Citrix Streaming Clients Package.msi to install the Streaming Client because the package contains an older version of Program Neighborhood Agent. Instead, use Citrix Streaming Client.msi.

Also, the version of the Citrix Streaming Client that shipped as Citrix Streaming Clients Package.msi is not compatible with Version 10.150 of the Presentation Server Client because it contains an older version of Program Neighborhood Agent. If you installed the Streaming Client using Citrix Streaming Clients Package.msi and want to upgrade to Version 10.150 of the Presentation Server Client, you must complete the following steps in order:

• Uninstall Citrix Streaming Clients Package.msi to uninstall the Streaming Client
• Install ica32pkg.msi to install Version 10.150 of the Presentation Server Client
• Install Citrix Streaming Client.msi to install the Streaming Client

Finally, know that, after installing this version of the client, you can no longer downgrade to an earlier version of the client.

Voor meer informatie zie: CTX115453

De Admin Guide vind je hier: CTX112190

De download vind je hier: http://www.citrix.com

Bron: http://www.thincomputing.net/comment.php?comment.news.3657